## libspork-perl 0.21

=== debian/changelog ===
libspork-perl (0.21-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove Florian Ragwitz from Uploaders (closes: #523268).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/copyright: Update for 0.21 release, update formatting.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Switch to source format "3.0 (quilt)"
  * Switch to a minimal dh-style debian/rules file
    + Fixes lintian warning debian-rules-missing-recommended-target
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Add versioned (build-)dependencies on libio-all-perl excluding
    knowingly broken versions which break libspork-perl (via
    libspoon-perl), too.  (Closes: #730895; see also #733680)
  * Add patch to use xdg-open instead of open upon "spork -start"
    + Recommend xdg-utils
  * Change section to text (Closes: #733670)
    + Add lintian-override for wrong-section-according-to-package-name

 -- Axel Beckert <abe@debian.org>  Fri, 17 Jan 2014 01:32:31 +0100

libspork-perl (0.20-2) unstable; urgency=low

  * Acknowledge 0.20-1.1 NMU, thanks Marc!

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  [ Martín Ferrari ]
  * debian/control:
    - Set DH depends to 7
    - Bumped Standards-Version (no changes)
    - Added myself to Uploaders
    - Improved short description
  * debian/rules: new from dh7 templates.
  * debian/copyright: new format.

 -- Martín Ferrari <tincho@debian.org>  Mon, 25 Aug 2008 03:44:50 -0300

libspork-perl (0.20-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: 
    + Don't fail when perl is smart enough not to create 
      empty dirs. (Closes: #467758)
    + Don't ignore make distclean errors.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 17:08:12 +0200

libspork-perl (0.20-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer with acknowledgement from the former one.
  * Bumped up Standards-Version.
  * Removed libtemplate-perl from dependencies. libspoon-perl pulls that in.
  * (Build-)Depend on libkwiki-perl (>= 0.38), libkwiki-cache-perl and
    libspoon-perl (>= 0.22).
  * Don't install the README. It contains the same things as the POD docs.
  * Cleaned up debian/rules.
  * Run the testsuite on build.

 -- Florian Ragwitz <rafl@debian.org>  Tue, 24 Jan 2006 23:28:00 +0100

libspork-perl (0.18-1) unstable; urgency=low

  * Initial Release.

 -- Nick Phillips <nwp@debian.org>  Sat, 18 Dec 2004 12:32:14 +1300
