=== debian/control ===
Source: libspork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
                     libspoon-perl,
                     libkwiki-perl,
                     libkwiki-cache-perl,
# IO::All is used indirectly via Spoon. IO::All versions 0.50 and
# 0.51 are known to be broken and cause libspork-perl to FTBFS.
# Versions 0.46 and 0.52 are known to be fixed/work. See #730895
# and #733680 for details.
                     libio-all-perl (<= 0.46-1) | libio-all-perl (>= 0.52-1~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspork-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspork-perl.git
Homepage: https://metacpan.org/release/Spork

Package: libspork-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libspoon-perl,
         libkwiki-perl,
         libkwiki-cache-perl,
# IO::All is used indirectly via Spoon. IO::All versions 0.50 and
# 0.51 are known to be broken and cause libspork-perl to fail.
# Versions 0.46 and 0.52 are known to be fixed/work. See #730895
# and #733680 for details.
         libio-all-perl (<= 0.46-1) | libio-all-perl (>= 0.52-1~)
Description: create slide presentations with Kwiki markup
 Spork lets you create HTML slideshow presentations easily. It comes with a
 sample slideshow. All you need is a text editor, a browser and a topic.
 .
 Spork allows you create an entire slideshow by editing a single file called
 Spork.slides (by default). Each slide is created using a minimal markup
 language similar to the syntax used in Kwiki wikis.
Recommends: xdg-utils
