=== debian/watch ===
version=3

https://metacpan.org/release/Spork   .*/Spork-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
